* {
  margin: 0px;
  padding: 0px;
}

body,
html {
  overflow-x: hidden;
}

header {
  width: 100%;
  top: 0;
  left: 0;
  z-index: 10;
  position: absolute;
}

.head {
  max-width: 1400px;
  margin: 0 auto;
  display: grid;
  grid-template-columns: 1fr 8fr 1fr;
  align-items: center;
  grid-template-areas: "logo menu icons ";
  padding: 10px 10px;
}

.logo img {
  width: auto;
  height: auto;
  max-height: 75px;
}

.menu nav {
  align-items: center;
  justify-items: center;
}

.menu nav ul {
  list-style: none;
  display: flex;
  align-items: center;
  gap: 20px;
  color: rgb(236, 236, 232);
}

.menu nav ul li a {
  color: white;
  text-decoration: none;
}

.menu nav ul li a:hover {
  color: #c19f5f;
  text-decoration: none;
}

ul li {
  font-family: "Cormorant", serif;
  font-size: 20px;
}

.icons {
  display: flex;
  align-items: center;
  justify-content: end;
  gap: 20px;
  color: #c19f5f;
}

.menu {
  display: block;
}

.hamburger {
  display: none;
}

aside {
  display: none;
}

aside .menus nav ul li a {
  color: white;
  text-decoration: none;
}

aside .menus nav ul li a:hover {
  color: #c19f5f;
  text-decoration: none;
}

aside .menus nav ul li {
  font-size: 20px;
}

.servicebgimg {
  position: relative;
}

.servicebgimg img {
  width: 100%;
  height: 60vh;
  object-fit: cover;
}

.serviceoverlay {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: rgba(14, 1, 1, 0.4);
  z-index: 5;
}

.serviceimgcontent {
  position: absolute;
  width: 100%;
  text-align: center;
  bottom: 40%;
  z-index: 7;
}

.serviceimgcontent h2 {
  color: rgba(255, 255, 255, 0.849);
  font-size: 4.5rem;
  font-family: "Cormorant", serif;
}

.secinfo {
  background-color: black;
  width: 100%;
  height: 100%;
  padding: 50px;
}

.secpara {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.secpara h3 {
  font-size: 3.0rem;
  color: #c19f5f;
  font-family: "Cormorant", serif;
}

.secpara p {
  font-size: 1.5rem;
  color: white;
  font-family: "Cormorant", serif;
  text-align: center;
}

.sec-grid {
  margin-top: 10px;
  display: grid;
  grid-template-columns: 1fr 1fr;
  align-items: center;
  justify-content: center;
  gap: 30px;
}

.secimgs {
  width: 100%;
  height: 100%;
}

.secimgs img {
  width: 100%;
  height: 100%;
}

.gift-head {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background-color: #0f0e0f;
}

.gift-head p {
  margin-top: 30px;
  font-size: 20px;
  color: #c19f5f;
  letter-spacing: 2px;
  font-family: "Cormorant", serif;
}

.gift-head h4 {
  font-size: 2.5rem;
  color: white;
  font-family: "Cormorant", serif;
}

.underline {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 1px;
  width: 8%;
  background-color: #c19f5f;
}

.gift-gridimg {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  background-color: #0f0e0f;
}

.grid-img {
  padding: 50px 90px;
}

.gift-content {
  position: relative;
}

.gift-img img {
  width: 100%;
  height: 100%;
  border-radius: 10px;
  overflow: hidden;
  transition: all 0.5s ease-in-out;
}

.gift-img:hover img {
  transform: scale(1.1);
}

.gift-text {
  position: absolute;
  width: 100%;
  text-align: center;
  bottom: 10%;
}

.gift-text h3 {
  color: white;
  font-size: 2.9rem;
  font-family: "Cormorant", serif;
  text-align: center;
}

.gift-text h3:hover {
  color: #c19f5f;
}

.service-element {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 30px;
  background-color: #0f0e0f;
  padding: 90px;
  box-sizing: border-box;
}

.service-content {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 30px;
}

.service-content img {
  width: 15%;
  height: 15%;
}

.service-text p {
  font-size: 20px;
  font-family: "Cormorant", serif;
  color: white;
  margin-bottom: 5px;
}

.service-para p {
  font-size: 16px;
  font-family: "Cormorant", serif;
  color: grey;
}

.serinfo {
  width: 100%;
  height: 100vh;
  position: relative;
  overflow: hidden;
  display: flex;
  flex-direction: row;
}

.serinfo img {
  width: 50%;
  height: 100vh;
}

.servimg {
  display: block;
}

.cocoimg {
  background-color: #2d2627;
}

.ser-content {
  position: absolute;
  top: 30%;
  left: 65%;
  width: 100%;
}

.ser-content h6 {
  color: #c19f5f;
  font-size: 20px;
  font-family: "Cormorant", serif;
}

.ser-content .serv-detail p {
  color: white;
  font-size: 2.2rem;
  font-family: "Cormorant", serif;
  margin: 0;
}

.ser-content .serv-detail {
  margin-bottom: 30px;
}

.ser-content .ser-name {
  display: flex;
  flex-direction: row;
}

.ser-content .ser-name .sername {
  color: white;
  font-size: 20px;
  font-family: "Cormorant", serif;
  margin-bottom: 0;
}

.ser-content .ser-name p {
  color: #c19f5f;
  font-size: 16px;
  font-family: "Cormorant", serif;
  letter-spacing: 3px;
}

.ser-content .ser-sign img {
  width: 80px;
  height: 80px;
}

.card-header {
  background-color: black;
}

.card-head {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 10px;
}

.card-head p {
  color: #c19f5f;
  font-size: 20px;
  font-family: "Cormorant", serif;
  letter-spacing: 2px;
  margin-top: 50px;
}

.card-head h3 {
  color: white;
  font-size: 28px;
  font-family: "Cormorant", serif;
  margin-bottom: 10px;
}

.headunderline {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 1px;
  width: 7%;
  background-color: #c19f5f;
}

.card-header .outer-card {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  align-items: center;
  justify-content: center;
  width: 100%;
  box-sizing: border-box;
  padding: 80px;
  gap: 40px;
}

.cards {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  border: 1px solid #c19f5f;
  width: 100%;
  height: 40vh;
  padding: 10px 0;
}

.cards h1 {
  color: #c19f5f;
  font-size: 28px;
  font-family: "Cormorant", serif;
  margin-bottom: 10px;
}

.cards p {
  color: white;
  font-size: 24px;
  font-family: "Cormorant", serif;
  margin-bottom: 20px;
}

.card-para span {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 10px;
  color: rgb(180, 175, 175);
  font-size: 16px;
  margin-bottom: 5px;
  font-family: "Cormorant", serif;
}

.card-para p {
  margin-bottom: 5px;
}

button {
  margin-top: 15px;
}

.card-para span i {
  color: #c19f5f;
}

.card-para p {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 10px;
  margin-left: 27px;
  color: rgb(180, 175, 175);
  font-size: 16px;
  font-family: "Cormorant", serif;
}

.card-para button {
  background-color: black;
  border: 1px solid #c19f5f;
  padding: 15px 40px;
  border-radius: 30px;
  color: #c19f5f;
  font-size: 16px;
  font-family: "Cormorant", serif;
}

.foot {
  position: relative;
  background-color: black;
  color: white;
}

.footimg {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 0;
}

.footimg::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url("assets/images/bgfooter.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  z-index: 0;
  opacity: 0.6;
}

.footer-section {
  padding-top: 16rem;
}

.footer {
  position: relative;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 70px;
  z-index: 1;
  align-items: center;
  justify-content: center;
}

.logo {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  text-align: left;
  margin-left: 10px;
}

.logointro .Exploresection .Post {
  display: flex;
  flex-direction: column;
}

.logointro .logopara,
.links {
  margin-top: 30px;
}

.logointro .logopara p {
  color: white;
  font-size: 20px;
  font-family: "Cormorant", serif;
  margin: 0;
}

.logointro .links {
  display: flex;
  gap: 20px;
}

.logointro .links i {
  color: #c19f5f;
  font-size: 20px;
}

.Exploresection .phone,
.location,
.mail {
  display: flex;
  flex-direction: row;
  gap: 30px;
  margin-bottom: 10px;
}

.Exploresection .phone i,
.location i,
.mail i {
  color: #caa96b;
  font-size: 20px;
}

.Exploresection .phonedetails h6,
.locationdetails h6,
.maildetails h6 {
  color: #caa96b;
  font-size: 16px;
  font-family: "Cormorant", serif;
  margin-bottom: 0px;
  letter-spacing: 4px;
}

.Exploresection .phonedetails p,
.locationdetails p,
.maildetails p {
  color: rgba(224, 222, 222, 0.925);
  font-size: 20px;
  font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
  margin-bottom: 10px;
}

.Exploresection h3,
.Post h3 {
  color: #c19f5f;
  font-size: 2.0rem;
  font-family: "Cormorant", serif;
  margin-bottom: 30px;
}

.Post .Posts {
  display: flex;
  flex-direction: row;
  gap: 30px;
  margin-bottom: 25px;
}

.Post .Posts .postinfo h6 {
  color: #c19f5f;
  font-size: 16px;
  font-family: "Cormorant", serif;
  margin-bottom: 0;
}

.Post .Posts .postinfo p {
  color: white;
  font-size: 20px;
  font-family: "Cormorant", serif;
}

.Post .Posts img {
  width: 70px;
  height: 70px;
}

.foot-end {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  text-align: center;
  padding-top: 10%;
}

.foot-end p {
  font-size: 16px;
  margin-bottom: 20px;
  z-index: 5;
}

.foot-end p span {
  color: white;
}

.foot-end .footcolor {
  color: #c19f5f;
}

@media (max-width: 1024px) {
  .head {
    grid-template-areas: "menu logo icons";
    padding-left: 20px;
    padding-right: 20px;
    gap: 10px;
  }

  .hamburger {
    display: block;
    color: white;
  }

  .hamburger i {
    font-size: 30px;
  }

  aside {
    color: rgb(252, 249, 249);
    background-color: #172430CC;
    position: absolute;
    top: 0;
    left: 0;
    width: 300px;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    transform: translateX(-300px);
    transition: all 0.5s ease-in-out;
  }

  aside .menus nav ul {
    list-style: none;
  }

  aside .menus nav ul li {
    font-size: 24px;
    margin-bottom: 40px;
  }

  aside .menus nav ul li:hover {
    color: #caa96b;
  }

  .close {
    position: absolute;
    top: 20px;
    right: 10px;
  }

  .close i {
    font-size: 30px;
  }

  .menu {
    display: none;
  }

  .icons i {
    font-size: 20px;
  }

  .serviceimgcontent h2 {
    font-size: 3.5rem;
  }

  .secpara p {
    font-size: 1.3rem;
  }

  .gift-text {
    width: 100%;
    text-align: center;
  }

  .grid-img {
    padding: 40px
  }

  .gift-img img {
    width: 100%;
    height: auto;
  }

  .gift-text h3 {
    font-size: 2.2rem;
  }

  .service-element {
    flex-direction: column;
    gap: 40px;
  }

  .service-content img {
    width: 10%;
    height: 10%;
  }

  .servimg {
    display: none;
  }

  .serinfo .cocoimg {
    width: 100%;
    height: 100vh;
  }

  .ser-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    text-align: center;
    left: 0%;
  }

  .card-header .outer-card {
    grid-template-columns: 1fr 1fr;
  }

  .card-head h3 {
    font-size: 2.0rem;
  }

  .footimg {
    height: 100vh;
  }

  .footer-section {
    width: 40%;
  }

  .footer {
    grid-template-columns: 1fr;
    gap: 70px;
    text-align: center;
    padding-bottom: 3rem;
  }

  .logo {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
  }

  .logointro .links {

    align-items: center;
    justify-content: center;
  }

  .Post {
    display: none;
  }

  .Exploresection .phone,
  .location,
  .mail {
    justify-content: flex-start;
    align-items: flex-start;
    margin-left: 20px;
  }

  .Exploresection .phonedetails,
  .locationdetails,
  .maildetails {
    margin-bottom: 10px;
    text-align: left;
  }

  .Exploresection h3,
  .Post h3 {
    font-size: 1.8rem;
  }

}

@media (max-width: 820px) {
  .head {
    grid-template-areas: "menu logo icons";
    padding-left: 20px;
    padding-right: 20px;
    gap: 10px;
  }

  .hamburger {
    display: block;
    color: white;
  }

  .hamburger i {
    font-size: 30px;
  }

  aside {
    color: rgb(252, 249, 249);
    background-color: #172430CC;
    position: absolute;
    top: 0;
    left: 0;
    width: 300px;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    transform: translateX(-300px);
    transition: all 0.5s ease-in-out;
  }

  aside .menus nav ul {
    list-style: none;
  }

  aside .menus nav ul li {
    font-size: 24px;
    margin-bottom: 40px;
  }

  aside .menus nav ul li:hover {
    color: #caa96b;
  }

  .close {
    position: absolute;
    top: 20px;
    right: 10px;
  }

  .close i {
    font-size: 30px;
  }

  .menu {
    display: none;
  }

  .icons i {
    font-size: 20px;
  }

  .serviceimgcontent h2 {
    font-size: 3.5rem;
  }

  .secinfo {
    padding: 30px;
  }

  .secpara h3 {
    font-size: 2.5rem;
  }

  .secpara p {
    font-size: 1.2rem;
  }

  .sec-grid {
    gap: 25px;
  }

  .gift-text {
    width: 100%;
    text-align: center;
  }

  .grid-img {
    padding: 40px
  }

  .gift-img img {
    width: 100%;
    height: auto;
  }

  .gift-text h3 {
    font-size: 1.8rem;
  }

  .service-element {
    flex-direction: column;
    gap: 40px;
  }

  .service-content img {
    width: 10%;
    height: 10%;
  }

  .servimg {
    display: none;
  }

  .serinfo .cocoimg {
    width: 100%;
    height: 100vh;
  }

  .ser-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    text-align: center;
    left: 0%;
  }

  .card-header .outer-card {
    grid-template-columns: 1fr 1fr;
  }

  .card-head h3 {
    font-size: 2.0rem;
  }

  .cards {
    padding: 10px 0;
  }

  .card-para span {
    margin-bottom: 3px;
  }

  .card-para p {
    margin-bottom: 3px;
  }

  button {
    margin-top: 15px;
  }

  .footimg {
    height: 100vh;
  }

  .footer-section {
    width: 50%;
  }

  .footer {
    grid-template-columns: 1fr;
    justify-content: center;
    align-items: center;
    gap: 70px;
    text-align: center;
  }

  .logointro .logopara p {
    font-size: 20px;
  }

  .logointro .links {

    align-items: center;
    justify-content: center;
  }

  .Post {
    display: none;
  }

  .Exploresection .phone,
  .location,
  .mail {
    justify-content: flex-start;
    align-items: flex-start;
    margin-left: 20px;
  }

  .Exploresection .phonedetails,
  .locationdetails,
  .maildetails {
    margin-bottom: 10px;
    text-align: left;
  }

  .Exploresection .phonedetails p,
  .locationdetails p,
  .maildetails p {
    font-size: 18px;
  }

  .Exploresection h3,
  .Post h3 {
    font-size: 1.8rem;
  }

}

@media (max-width: 600px) {
  .head {
    grid-template-areas: "menu logo icons";
    padding-left: 20px;
    padding-right: 20px;
    gap: 10px;
  }

  .hamburger {
    display: block;
    color: white;
  }

  .hamburger i {
    font-size: 30px;
  }

  aside {
    color: rgb(252, 249, 249);
    background-color: #172430CC;
    position: absolute;
    top: 0;
    left: 0;
    width: 300px;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    transform: translateX(-300px);
    transition: all 0.5s ease-in-out;
  }

  aside .menus nav ul {
    list-style: none;
  }

  aside .menus nav ul li {
    font-size: 24px;
    margin-bottom: 40px;
  }

  aside .menus nav ul li:hover {
    color: #caa96b;
  }

  .close {
    position: absolute;
    top: 20px;
    right: 10px;
  }

  .close i {
    font-size: 30px;
  }

  .menu {
    display: none;
  }

  .icons i {
    font-size: 20px;
  }

  .serviceimgcontent h2 {
    font-size: 3.5rem;
  }

  .secinfo {
    padding: 20px;
  }

  .secpara h3 {
    font-size: 2.5rem;
  }

  .secpara p {
    font-size: 1.0rem;
  }

  .sec-grid {
    gap: 25px;
  }

  .gift-text {
    width: 100%;
    text-align: center;
  }

  .grid-img {
    padding: 20px
  }

  .gift-img img {
    width: 100%;
    height: auto;
  }

  .gift-text h3 {
    font-size: 1.1rem;
  }

  .service-element {
    flex-direction: column;
    gap: 40px;
  }

  .service-content img {
    width: 10%;
    height: 10%;
  }

  .servimg {
    display: none;
  }

  .serinfo .cocoimg {
    width: 100%;
    height: 100vh;
  }

  .ser-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    text-align: center;
    left: 0%;
  }

  .card-header .outer-card {
    grid-template-columns: 1fr 1fr;
    padding: 30px;
    gap: 20px;
  }

  .cards {
    padding: 10px 0;
  }

  .card-para span {
    margin-bottom: 5px;
  }

  .card-para p {
    margin-bottom: 5px;
  }

  button {
    margin-top: 15px;
  }

  .footimg {
    height: 100vh;
  }

  .footer-section {
    width: 70%;
  }

  .footer {
    grid-template-columns: 1fr;
    justify-content: center;
    align-items: center;
    gap: 70px;
    text-align: center;
  }

  .logointro .logopara p {
    font-size: 20px;
  }

  .logointro .links {

    align-items: center;
    justify-content: center;
  }

  .Post {
    display: none;
  }

  .Exploresection .phone,
  .location,
  .mail {
    justify-content: flex-start;
    align-items: flex-start;
    margin-left: 20px;
  }

  .Exploresection .phonedetails,
  .locationdetails,
  .maildetails {
    margin-bottom: 10px;
    text-align: left;
  }

  .Exploresection .phonedetails p,
  .locationdetails p,
  .maildetails p {
    font-size: 18px;
  }

  .Exploresection h3,
  .Post h3 {
    font-size: 1.8rem;
  }
}

@media (max-width: 520px) {
  .head {
    grid-template-areas: "menu logo icons";
    padding-left: 20px;
    padding-right: 20px;
    gap: 10px;
  }

  .hamburger {
    display: block;
    color: white;
  }

  .hamburger i {
    font-size: 30px;
  }

  aside {
    color: rgb(252, 249, 249);
    background-color: #172430CC;
    position: absolute;
    top: 0;
    left: 0;
    width: 300px;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    transform: translateX(-300px);
    transition: all 0.5s ease-in-out;
  }

  aside .menus nav ul {
    list-style: none;
  }

  aside .menus nav ul li {
    font-size: 24px;
    margin-bottom: 40px;
  }

  aside .menus nav ul li:hover {
    color: #caa96b;
  }

  .close {
    position: absolute;
    top: 20px;
    right: 10px;
  }

  .close i {
    font-size: 30px;
  }

  .menu {
    display: none;
  }

  .icons i {
    font-size: 20px;
  }

  .serviceimgcontent h2 {
    font-size: 3.5rem;
  }

  .secinfo {
    padding: 10px;
  }

  .secpara h3 {
    font-size: 2.0rem;
  }

  .secpara p {
    font-size: 1.0rem;
  }

  .sec-grid {
    gap: 25px;
  }

  .gift-text {
    width: 100%;
    text-align: center;
  }

  .gift-text h3 {
    font-size: 2.9rem;
  }

  .gift-gridimg {
    grid-template-columns: 1fr;
  }

  .gift-img img {
    width: 100%;
    height: auto;

  }

  .service-element {
    flex-direction: column;
    gap: 40px;
    padding: 20px;
  }

  .service-content img {
    width: 10%;
    height: 10%;
  }

  .servimg {
    display: none;
  }

  .serinfo .cocoimg {
    width: 100%;
    height: 100vh;
  }

  .ser-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    text-align: center;
    left: 0%;
  }

  .card-header .outer-card {
    grid-template-columns: 1fr;
    padding: 50px;
  }

  .cards {
    padding: 10px 0;
  }

  .card-para span {
    margin-bottom: 5px;
  }

  .card-para p {
    margin-bottom: 5px;
  }

  button {
    margin-top: 15px;
  }

  .footimg {
    height: 100vh;
  }

  .footer-section {
    width: 70%;
  }

  .footer {
    grid-template-columns: 1fr;
    justify-content: center;
    align-items: center;
    gap: 70px;
    text-align: center;
    padding-bottom: 1rem;
  }

  .logointro .links {

    align-items: center;
    justify-content: center;
  }

  .logointro .logopara p {
    font-size: 18px;
  }

  .Post {
    display: none;
  }

  .Exploresection .phone,
  .location,
  .mail {
    justify-content: flex-start;
    align-items: flex-start;
    margin-left: 20px;
  }

  .Exploresection .phonedetails,
  .locationdetails,
  .maildetails {
    margin-bottom: 10px;
    text-align: left;
  }

  .Exploresection h3,
  .Post h3 {
    font-size: 1.8rem;
  }

  .Exploresection h3,
  .Post h3 {
    font-size: 1.8rem;
  }

  .Exploresection .phonedetails h6,
  .locationdetails h6,
  .maildetails h6 {
    font-size: 16px;
    font-family: "Mulish", sans-serif;
  }

  .Exploresection .phonedetails p,
  .locationdetails p,
  .maildetails p {
    font-size: 14px;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif
  }

  .Post {
    display: none;
  }

  .foot-end {
    margin-top: 70px;
    text-align: center;
    justify-content: center;
    padding-bottom: 10px;
  }

  .foot-end p {
    font-size: 14px;
    line-height: 1.5;
    margin-bottom: 0;
  }
}

@media (max-width: 375px) {
  .head {
    grid-template-areas: "menu logo icons";
    padding-left: 20px;
    padding-right: 20px;
    gap: 10px;
  }

  .hamburger {
    display: block;
    color: white;
  }

  .hamburger i {
    font-size: 30px;
  }

  aside {
    color: rgb(252, 249, 249);
    background-color: #172430CC;
    position: absolute;
    top: 0;
    left: 0;
    width: 300px;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    transform: translateX(-300px);
    transition: all 0.5s ease-in-out;
  }

  aside .menus nav ul {
    list-style: none;
  }

  aside .menus nav ul li {
    font-size: 24px;
    margin-bottom: 40px;
  }

  aside .menus nav ul li:hover {
    color: #caa96b;
  }

  .close {
    position: absolute;
    top: 20px;
    right: 10px;
  }

  .close i {
    font-size: 30px;
  }

  .menu {
    display: none;
  }

  .icons i {
    font-size: 20px;
  }

  .serviceimgcontent h2 {
    font-size: 3.5rem;
  }

  .secinfo {
    padding: 10px;
  }

  .secpara h3 {
    font-size: 1.7rem;
  }

  .secpara p {
    font-size: 0.9rem;
  }

  .sec-grid {
    grid-template-columns: 1fr;
    gap: 30px;
    margin-top: 5px;
  }

  .gift-head h4 {
    font-size: 2.0rem;
  }

  .gift-text {
    width: 100%;
    text-align: center;
  }

  .gift-text h3 {
    font-size: 2.9rem;
  }

  .gift-gridimg {
    grid-template-columns: 1fr;
  }

  .gift-img img {
    width: 100%;
    height: auto;

  }

  .service-content {
    gap: 10px;
  }

  .service-element {
    flex-direction: column;
    gap: 20px;
    padding: 20px;
  }

  .service-content img {
    width: 10%;
    height: 10%;
  }

  .service-text p {
    font-size: 16px;
  }

  .service-para p {
    font-size: 10px;
  }

  .servimg {
    display: none;
  }

  .serinfo .cocoimg {
    width: 100%;
    height: 100vh;
  }

  .ser-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    text-align: center;
    left: 0%;
  }

  .ser-content .serv-detail p {
    font-size: 1.8rem;
  }

  .ser-content .ser-name .sername {
    font-size: 16px;
  }

  .card-header .outer-card {
    grid-template-columns: 1fr;
    padding: 30px;
  }

  .cards {
    padding: 10px 0;
  }

  .card-para span {
    margin-bottom: 5px;
  }

  .card-para p {
    margin-bottom: 5px;
  }

  button {
    margin-top: 15px;
  }

  .footimg {
    height: 100vh;
  }

  .footimg {
    height: 100vh;
  }

  .footer-section {
    width: 100%;
  }

  .footer {
    grid-template-columns: 1fr;
    justify-content: center;
    align-items: center;
    gap: 70px;
    text-align: center;

  }

  .logointro .logopara p {
    font-size: 18px;
  }

  .logointro .links {

    align-items: center;
    justify-content: center;
  }

  .Post {
    display: none;
  }

  .Exploresection .phone,
  .location,
  .mail {
    justify-content: flex-start;
    align-items: flex-start;
    margin-left: 20px;
  }

  .Exploresection .phonedetails,
  .locationdetails,
  .maildetails {
    margin-bottom: 10px;
    text-align: left;
  }

  .Exploresection h3,
  .Post h3 {
    font-size: 1.8rem;
  }

  .Exploresection h3,
  .Post h3 {
    font-size: 1.8rem;
  }

  .Exploresection .phonedetails h6,
  .locationdetails h6,
  .maildetails h6 {
    font-size: 16px;
    font-family: "Mulish", sans-serif;
  }

  .Exploresection .phonedetails p,
  .locationdetails p,
  .maildetails p {
    font-size: 14px;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif
  }

  .Post {
    display: none;
  }

  .foot-end {
    margin-top: 70px;
    text-align: center;
    justify-content: center;
    padding: 10px;
  }

  .foot-end p {
    font-size: 14px;
    line-height: 1.5;
    margin-bottom: 20px;

  }
}